@charset "UTF-8";
/* CSS Document */


/* ---------------------------- LARGE DEVICES ----------------------------*/

@media (max-width: 1500px) {
	
}



@media (max-width: 1400px) {
	
}



@media (max-width: 1300px) {
	
}





@media (max-width: 1200px) {
	
}



@media (max-width: 1060px) {
    
}



/* ---------------------------- MEDIUM DEVICES ----------------------------*/


@media (max-width: 1024px) {
    
}


@media (max-width: 950px) {

}



@media (max-width: 945px) {
	
}


@media (max-width: 920px) {
	#header .header-top{display: none !important; opacity: 0 !important; visibility: hidden !important;}
	#header #headernav{display: none !important; opacity: 0 !important; visibility: hidden !important;}
	#header{position: relative; background: #000;}
	#header.shrink{position: relative;}
	#header .header-bottom{height: 75px;}
	#header img.header-logo{max-height: 65px;}
	#pagetitle{padding-top: 90px; padding-bottom: 90px;}
	#header a.header-mobile-phone{display: block;}
	
}



@media (max-width: 890px) {
	
}



@media (max-width: 850px) {
	
}



@media (max-width: 830px) {
	
}



@media (max-width: 800px) {
	
}



@media (max-width: 795px) {
    #header .headertopbar .topleft .toptext{font-size: 11px;}
}



@media (max-width: 768px) {
	
}

@media (max-width: 767px) {
	.service-sidebar{display: none !important; visibility: hidden !important; opacity: 0 !important;}
	.service-article {padding-left: 0 !important;}
}





/* ---------------------------- SMALL DEVICES ----------------------------*/

@media (max-width: 720px) {
	#header .headertopbar .topleft .topemail{display: none;}
}



@media (max-width: 600px) {

}



/* ---------------------------- MOBILE / TINY DEVICES ----------------------------*/

@media (max-width: 575px) {
    .calculator-embed-container{height: 680px;}
    #header .headertopbar .topleft .topboxbox{display: none;}
    #header .headertopbar .topleft .topphone{font-size:13px;}
    #header .headertopbar .topright{display: block;}
    
    
    #header .headerbottom{height: 75px;}
    #header #headerlogo{width: 180px; margin: -10px 0px 0px 0px;}
    #header.shrink #headerlogo{width:130px;}
    #header button#responsive-menu-button{padding-top: 17px !important; top: 0 !important;}
    
    #pagetitle{padding-top: 130px !important; padding-bottom: 130px !important;}
    #pagetitle h1{font-size: 42px; line-height: 50px;}
    
}


@media (max-width: 500px) {

}



@media (max-width: 480px) {

}




@media (max-width: 460px) {

}



@media (max-width: 420px) {

}




@media (max-width: 400px) {
	#header a.header-mobile-phone{font-size: 15px;}
}



@media (max-width: 380px) {
	
}



@media (max-width: 360px) {

}
